cURL
curl --request POST \ --url https://api.hyra.io/workspace/google/{workspaceId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "service_account": { "type": "<string>", "project_id": "<string>", "private_key_id": "<string>", "private_key": "<string>", "client_email": "<string>", "client_id": "<string>", "universe_domain": "<string>" } } '
{ "success": true }
Store Google Service account for a workspace
Documentation IndexFetch the complete documentation index at: https://docs.hyra.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Default Response